За Вашим запитом нічого не знайдено. - Сторінка 980

Всього оголошень
Чорний Мерседес Г-Клас, об'ємом двигуна 3.98 л та пробігом 24 тис. км за 295000 $, фото 1 на Automoto.ua
З VIN-кодом
15.08.2026
295 000 $
13 207 150 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 295000)) }} грн
Бензин 3.98 л.
Автомат
24 тис. км
Київ
Перевірено за номером по базі МВС
AX2892OO
-Офіційний автомобіль, на гарантії -Кузов - Чорний Обсидіан металік -Кузов повністю обклеєний прозорою бронеплівкою 7.000$ -Зроблено шумоізо...
Червоний Дачія Sandero StepWay, об'ємом двигуна 1.6 л та пробігом 210 тис. км за 5550 $, фото 1 на Automoto.ua
З VIN-кодом
18.08.2026
5 550 $
248 473 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5550)) }} грн
Бензин 1.6 л.
Ручна / Механіка
210 тис. км
Ковель
Перевірено за номером по базі МВС
AB1452KO
Продам авто Sandero Stepway в ідеальному стані,повністю обслужено масла фільтра грм нещодавно замінено,повністю в рідній фарбі, кондиціонер ...
Сірий Мерседес Г-Клас, об'ємом двигуна 3.98 л та пробігом 22 тис. км за 310000 $, фото 1 на Automoto.ua
З VIN-кодом
19.08.2026
310 000 $
13 875 600 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 310000)) }} грн
Гібрид (MHEV) 3.98 л.
Автомат
22 тис. км
Київ
Перевірено за номером по базі МВС
HC3333CH
-Офіційний автомобіль, на гарантії -Рестайлінг, 2025 р.в. -Кузов повністю обклеєний прозорою бронеплівкою - 7000$ -Опціональна гідравлічна п...
Білий ЗАЗ Ланос Пікап, об'ємом двигуна 1.5 л та пробігом 169 тис. км за 3700 $, фото 1 на Automoto.ua
З VIN-кодом
17.07.2026
3 700 $
165 575 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3700)) }} грн
Газ/бензин 1.5 л.
Ручна / Механіка
169 тис. км
Богодухів
Перевірено за номером по базі МВС
AX5211OX
Продам Ланос Kargo в хорошем состоянии мотор после капитального ремонта проехал 20тис стоит новый газ 4 поколения новый акум ещё на гарантии...
Чорний Мерседес Г-Клас, об'ємом двигуна 3.98 л та пробігом 9 тис. км за 310000 $, фото 1 на Automoto.ua
З VIN-кодом
19.08.2026
310 000 $
13 875 600 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 310000)) }} грн
Гібрид (MHEV) 3.98 л.
Автомат
9 тис. км
Київ
Перевірено за номером по базі МВС
AA0008BP
-Офіційний автомобіль у стані нового, на гарантії -Рестайлінг 2025 рік! -Опціональна гідравлічна підвіска AMG ACTIVE RIDE CONTROL -Нова гібр...
Білий Мерседес eVito, об'ємом двигуна 0 л та пробігом 203 тис. км за 33333 $, фото 1 на Automoto.ua
З VIN-кодом
20.08.2026
33 333 $
1 493 318 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 33333)) }} грн
Електро 0 л.
Автомат
203 тис. км
Броди
Перевірено за номером по базі МВС
BC9499YA
Свіжо пригнаний з Нідерландів. 3 відміною батареєю на 100 квт, SOH - (100)%. Запас ходу 350-470 км (від стилю їзди). Стан нового авто, зар...
Червоний Кіа EV6, об'ємом двигуна 0 л та пробігом 22 тис. км за 33500 $, фото 1 на Automoto.ua
З VIN-кодом
25.06.2026
33 500 $
1 500 130 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 33500)) }} грн
Електро 0 л.
Автомат
22 тис. км
Львів
Перевірено за номером по базі МВС
BC8604YC
Автомобіль пригнано з Європи в минулому році. Вироблено 11.2023 Максимально можлива комплектація! Ідеальний технічний та візуальний стан! Бе...
Білий Форд Едж, об'ємом двигуна 2 л та пробігом 192 тис. км за 14800 $, фото 1 на Automoto.ua
З VIN-кодом
17.07.2026
14 800 $
663 040 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14800)) }} грн
Бензин 2 л.
Автомат
192 тис. км
Гайворон
Перевірено за номером по базі МВС
BA0551HA
? Ford Edge Titanium 2016– автомобіль, який поєднує комфорт, потужність та преміальне оснащення • Авто доглянуте, в гарному стані та не потр...
Чорний Мерседес EQE, об'ємом двигуна 0 л та пробігом 14 тис. км за 22222 $, фото 1 на Automoto.ua
З VIN-кодом
12.07.2026
22 222 $
995 101 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 22222)) }} грн
Електро 0 л.
Автомат
14 тис. км
Ковель
Пропонується Mercedes-Benz EQE 500 4MATIC у дуже багатій комплектації з пакетом AMG Line. Автомобіль без пробігу Україною, у стані нового. ...
Сірий Опель Тігра, об'ємом двигуна 1.4 л та пробігом 200 тис. км за 5200 $, фото 1 на Automoto.ua
З VIN-кодом
16.07.2026
5 200 $
232 804 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5200)) }} грн
Бензин 1.4 л.
Автомат
200 тис. км
Вінниця
Перевірено за номером по базі МВС
AB3523MB
Пропоную Вашій увазі молодіжне прикольне авто, яке реально заставляє перехожих звертати уваху та радує у русі. Автомобіль дружини. Причина п...
Чорний Пежо 3008, об'ємом двигуна 1.6 л та пробігом 274 тис. км за 7800 $, фото 1 на Automoto.ua
З VIN-кодом
05.09.2026
7 800 $
349 206 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7800)) }} грн
Дизель 1.6 л.
Ручна / Механіка
274 тис. км
Рівне
Перевірено за номером по базі МВС
BK7314HI
Авто у гарному стані для своїх років. Один власник в Україні. Обслуговувалось вчасно, вкладень не потребує. Можливий торг біля авто. Людмила...